Ubuntu

“qemu-kvm” 0.14.1+noroms-0ubuntu6.4 source package in The Oneiric Ocelot

Publishing history

0.14.1+noroms-0ubuntu6.4
SUPERSEDED: Oneiric pocket Updates in component main and section misc
  • Removed from disk on 2012-10-03.
  • Removal requested on 2012-10-03.
  • Superseded on 2012-10-02 by qemu-kvm - 0.14.1+noroms-0ubuntu6.5
  • Published on 2012-08-02
  • Copied from ubuntu oneiric in Private PPA for Ubuntu Security Team
0.14.1+noroms-0ubuntu6.4
SUPERSEDED: Oneiric pocket Security in component main and section misc
  • Removed from disk on 2012-10-03.
  • Removal requested on 2012-10-03.
  • Superseded on 2012-10-02 by qemu-kvm - 0.14.1+noroms-0ubuntu6.5
  • Published on 2012-08-02
  • Copied from ubuntu oneiric in Private PPA for Ubuntu Security Team

Builds

Changelog

qemu-kvm (0.14.1+noroms-0ubuntu6.4) oneiric-security; urgency=low

  * SECURITY UPDATE: file overwrite via incorrect temp file checking
    - debian/patches/CVE-2012-2652.patch: properly check length and
      failures in block.c, block_int.h, block/vvfat.c.
    - CVE-2012-2652
  * This update not _not_ contain the changes from 0.14.1+noroms-0ubuntu6.3
    that was in oneiric-proposed.
 -- Marc Deslauriers <email address hidden>   Tue, 31 Jul 2012 10:27:20 -0400